Please support VectorLinux!

Author Topic: 20090806 xfce4-dict-plugin-0.3.0 [VL6.0]  (Read 490 times)

toothandnail

  • Moderator
  • Vectorian
  • *****
  • Posts: 2527
20090806 xfce4-dict-plugin-0.3.0 [VL6.0]
« on: August 06, 2009, 04:45:32 am »
rbistolfi has built a new Xfce4-dict-plugin package for VectorLinux 6.0.
   
      
   
Code: [Select]
xfce4-dict-plugin: xfce4-dict-plugin (Panel plugin for Xfce4 Dictionary)
xfce4-dict-plugin:
xfce4-dict-plugin: Panel plugin for Xfce4 Dictionary.
xfce4-dict-plugin:
xfce4-dict-plugin:
xfce4-dict-plugin:
xfce4-dict-plugin:
xfce4-dict-plugin: License: GPL
xfce4-dict-plugin: Authors: http://goodies.xfce.org
xfce4-dict-plugin: Website: http://goodies.xfce.org
   
   After testing this package please stop back here and let us know how it works for you.